@charset "utf-8";
/* CSS Document */

body {
	background-color: #000000;
	text-align: center;
	padding: 20px auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
}
a {
	text-decoration:none;
}
a img {
	border: none;
}
h1 {
	font-size: 1.38em;
	font-weight:bold;
}
h2 {
	font-size:1.2em;
}
h3 {
	color: #BF9555;
	border-bottom: dotted 1px #BF9555;
	margin:30px 0 10px;
	font-size:1.1em;
}
p {
	font-size:0.9em;
	line-height:1.6em;
}

#header {
	padding:20px 40px 0 40px;
}
#header .logo {
	float:right;
	width:180px;
	margin-top:15px;
}
#header h1 {
	float:left;
	width:400px;
}
#navi {
	clear:both;
	padding: 6px 5px 4px 40px;
	background-color: #5580BB;
	font-size: 0.9em;
	line-height:180%;
	color: #FFFFFF;
}
#navi a {
	color: #FFFFFF;
	text-decoration: none;
}
#wrap {
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 860px;
	border-radius: 10px;
	padding-bottom: 20px;
	text-align: left;
}
#contents {
	padding: 20px 40px 0 40px;
	text-align: left;
}
.txt-s {
	font-size: 0.85em;
}
.text-e {
font-size:0.8em;
line-height: 140%;
color: #666600;
font-weight:normal;
}
p.innerlink {
	/* inner move button */
	text-align: right;
	margin: 0px;
	padding: 0px;
	font-size:0.75em;
}
#footer{
  margin: 0px auto;
}
#copyright{
  margin: 4px 0px;
  padding: 0px 5px;
  font-size: 0.7em;
  font-weight: normal;
  color: #777;
  text-align:center;
  font-family:Verdana, Geneva, sans-serif;
}

